Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000810 [Piwigo] display minor always 2008.03.01 22:43 2008.06.07 22:22
Reporter rub View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version
  Target Version 2.0.0 Product Build
Summary 0000810: Use of new template engine
Description Smarty is the new template engine
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002163)
rub (developer)
2008.03.01 22:44

Begin with [Subversion] r2216 and ...
(0002204)
VDigital (reporter)
2008.05.14 14:52

Migration is completed right now, don't you think so?
(0002205)
rub (developer)
2008.05.14 15:28

Migration completed!

- Issue History
Date Modified Username Field Change
2008.03.01 22:43 rub New Issue
2008.03.01 22:43 rub Status new => assigned
2008.03.01 22:43 rub Assigned To => rvelices
2008.03.01 22:43 rub browser => any
2008.03.01 22:43 rub Web server => Apache 1.3.x
2008.03.01 22:44 rub Status assigned => resolved
2008.03.01 22:44 rub Fixed in Version => Butterfly 1
2008.03.01 22:44 rub Resolution open => fixed
2008.03.01 22:44 rub Note Added: 0002163
2008.05.14 14:52 VDigital Status resolved => feedback
2008.05.14 14:52 VDigital Resolution fixed => reopened
2008.05.14 14:52 VDigital Note Added: 0002204
2008.05.14 15:28 rub Status feedback => closed
2008.05.14 15:28 rub Note Added: 0002205
2008.05.14 15:28 rub Resolution reopened => fixed
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker